Juniper Junos CVE-2017-2300 Denial of Service Vulnerability

Bugtraq ID: 95400
Class: Configuration Error
CVE: CVE-2017-2300
Remote: Yes
Local: No
Published: Jan 11 2017 12:00AM
Updated: Jan 23 2017 06:05AM
Credit: The vendor reported this issue.
Vulnerable: Juniper Junos 15.1X49-D40
Juniper Junos 15.1X49-D30
Juniper Junos 15.1X49-D20
Juniper Junos 15.1X49-D15
Juniper Junos 15.1X49-D10
Juniper Junos 12.3X48-D35
Juniper Junos 12.3X48-D30
Juniper Junos 12.3X48-D25
Juniper Junos 12.3X48-D20
Juniper Junos 12.3X48-D15
Juniper Junos 12.3X48-D10
Juniper Junos 12.1X46-D60
Juniper Junos 12.1X46-D55
Juniper Junos 12.1X46-D51
Juniper Junos 12.1X46-D50
Juniper Junos 12.1X46-D46
Juniper Junos 12.1X46-D45
Juniper Junos 12.1X46-D40
Juniper Junos 12.1X46-D37
Juniper Junos 12.1X46-D36
Juniper Junos 12.1X46-D35
Juniper Junos 12.1X46-D30
Juniper Junos 12.1X46-D26
Juniper JUNOS 12.1X46-D25
Juniper Junos 12.1X46-D20
Juniper Junos 12.1X46-D15
Juniper Junos 12.1X46-D10
Not Vulnerable: Juniper Junos 15.1X49-D60
Juniper Junos 12.3X48-D40
Juniper Junos 12.1X46-D65


 

Privacy Statement
Copyright 2010, SecurityFocus